apiVersion: v1
kind: Secret
metadata:
  name: 6340056-amq-streams-qe-pull-secret
data:
  .dockerconfigjson: eyJhdXRocyI6eyJyZWdpc3RyeS5yZWRoYXQuaW8iOnsiYXV0aCI6Ik5qTTBNREExTm54aGJYRXRjM1J5WldGdGN5MXhaVHBsZVVwb1lrZGphVTlwU2xOVmVsVjRUV2xLT1M1bGVVcDZaRmRKYVU5cFNYaE9la2w2VDBSak5VMVVVbXBPVjBVd1RWUldhRmxVWjNkT1JGWnNUVVJqTkZsWFZtcFBWR3Q1VGtOS09TNWlabFp3ZW1aSVZWVjBjVnBPVUMxV2IycDNVRU5vV2xWQlMyMXNZMkZVU1VGVldETTNMWFp3VFVsTVYyWlJTV1JRYTFCUlNEUllNemwzWkhkRE0ybFBlakJIZUVGM2MwZFJRbmhWYTNoRFRsZElUMFkzZURWM1VVUmhUMk15WWpjMmJrdFhWbVJrVWxZdE1FUjNSVE5hWjBGVk1HVm5Zbk5IUWtaSk5tMU9SeTB5TUVKbFN6UmhiMFpCUzFoWmFHZDVTazB5VldkM1JHOUpTRmN4YlZWd1ZYTjJhVTU1TjJWb1UzUndOVVpCYmxoRmFVbDFTMFJTYlZFeFZFeE5iMEpLYXpoRFJuZzVaRXhST0hJelkyZzFTRUZIWTJodloxWmhkMTlPUW5KM04yczJRMDVSY0UxYVNWQjBabHBoYUdOUVZHZFhaR1pzZGpSSVVsZEZNbTlCYUdzeFozUlBSM0pUWWtZeE9FUnZPRXRXU214a2RrWmxTa2N3WWtOVU9IUnNNR1pNZDBKVU56QnFWV3RQTlVkSE1HeHRVamhNWTNremJsQk9hV2h4VWtSSllWOTBXVU5sVlRWUWRVc3dWM0V6UW1WR2NVcDVMVEYxZVVvNE16RjFiVGR0UzFkUU1qQlljMFpqVm5GQ1JrbFJWRVJXVXpobmVuSXdVREp5Ulc0d1RtNXdORVY0U21SYU1sQkdNblZDVW5JdGJtdFhObEZ2UkRsM1FUazJSamRzZFVscGRGVkxNbVY1U1d4aFRYQktiR3BOZGxBMVVXRk9NV0o2UzIxU1dIZGZlVVp3UVhaelZ6bERlR0ZwYzA1SldXTjBZMkZPVUZJM05GRnVlbEY0VHpkTGRGRXpSbEV3U0UxSFlscGZSWGMyUmxOelExRTVUMHhJU1MwMlgwWmxjMGhZVWxVMVRtY3pTVzUzZUdaUFgxODRNVkJWUTJOd1EwcGxlVVJ2U1ROamRHOW9kV3BDTkRFMFJFNWhZMGRMYWtaS1VXRkZiMnB0UVhvMVJEQnJTMFV0TkZBM2NISndTM1J3WDFaaU5HVk5Sak5DWVY5TVowd3dYMUpuVGxCYU5rYzBTbWhIYkV0dmMxVTNZakpMT1RsUGFWRjBXWHBJTTNGNVpHUklXakpVWjJ4emJ5MTBiWFZMYVUxUk1tMW1lSEJXUzBOZlJVcFBXbXh4T1VWM1p5MXNjMVpKUjNoZldRPT0ifX19
type: kubernetes.io/dockerconfigjson
